import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPglabConfig } from './pglab.types.js';
import { pglabProfile } from './pglab.types.js';

export class PglabConfigFlow extends SimpleLocalConfigFlow<IPglabConfig> {
  constructor() {
    super(pglabProfile);
  }
}
